<html><body>
<!-- Not up-to-date -->
<center>
<table width=270>
	<tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_8">Mental Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_9">Magic Barrier</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_10">Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_11">Holy Weapon</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_12">Regeneration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_13">Bless the Body</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_15">Bless the Soul</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_46">Chant Of Protection</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_16">Empower</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_17">Berserker Spirit</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_18">Might</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_19">Focus</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_20">Concentration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_21">Acumen</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_22">Haste</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_23">Agility</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_24">Resist Aqua</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_25">Resist Wind</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_26">Resist Fire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_27">Wind Walk</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_28">Guidance</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_29">Death Whisper</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_30">Bless Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_31">Resist Shock</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_32">Vampiric Rage</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_33">Wild Magic</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_34">Advanced Block</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_35">Elemental Protection</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_36">Arcane Protection</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_37">Prophecy Of Water</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_38">Prophecy Of Fire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_39">Prophecy Of Wind</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_40">Chant Of Victory</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_41">Greater Might</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_42">Greater Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_43">Holy Resistance</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_44">Unholy Resistance</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_45">Magnus Chant</a></td>
	</tr>
</table>
</center>
</body></html>